@charset 'UTF-8';

@media (min-width: 768px) and (max-width: 979px) {

}

@media (max-width: 767px) {

}

@media (max-width: 480px) {

}

/* YKT version */

.header .submenu {
	*background-image:none !important;
}

@media (max-width: 1620px) {

.content, .type, .filter, .header, .footer {
	width:1330px;
}

#grid-wrapper {
	width: 1350px;
}

.page_left {
	width:1060px;
}

#grid-wrapper-widgets {
	width: 1080px;
}

.page_left_more {
	width: 1040px;
}

.gallery_list {
	width: 1050px;
}

.gallery_list ul li img {
	width:200px;
}

.event #grid-wrapper-widgets {
	width:1350px;
}

.event_widgets, .blog_widgets {
	float:none;
	width:1330px;
}

.event_widgets #grid-wrapper-more, .blog_widgets #grid-wrapper-more {
	width: 1350px;
}

.blog_widgets .box {
	width:245px;
	height:245px;
}

.page_blog {
	float:none;
	border-right:none;
	padding:0px 20px 50px 0px;
}

.highlight {
	width:1060px;
	background-color:#f78e1e;
	height:75px;
}

.footer .widgets ul {
	width: 195px;
}

.footer .widgets ul.newsletter {
	width: 310px;
}

.footer .widgets ul.newsletter .input div {
	width: 210px;
}

.footer .widgets ul.newsletter .input input {
	width: 190px;
}

.gallery_list ul li {
	height:200px;
}

.event .gw3 {
	width:520px;
}

.event_photos {
	height: 147px;
}

.event_photos ul li {
	width: 147px;
	height: 147px;
}

.category_photos .event_photos {
	height: 232px;
}

.category_photos .event_photos ul li {
	width: 232px;
	height: 232px;
}

.event_img .title {
	width: 480px;
}

.event .event_video {
	height:300px;
}
}

@media (max-width: 1350px) {

.content, .type, .filter, .header, .footer {
	width:1060px;
}

#grid-wrapper {
	width: 1080px;
}

.page_left {
	width:790px;
}

#grid-wrapper-widgets {
	width: 810px;
}

.page_left_more {
	width: 770px;
}

.gallery_list {
	width: 780px;
}

.gallery_list ul li img {
	width:185px;
}

.summary, .pd_box {
	width: 1060px;
}

.pd_right {
	width: 770px;
}

.event {
	width: 1200px;
}

.event #grid-wrapper-widgets {
	width:1160px;
}

.event_widgets {
	float:right;
	width:250px;
}

.event_widgets #grid-wrapper-more {
	width: 270px;
}

.event_info_left, .event_info_right {
	width:365px;
}

.blog .main_img {
	width: 770px;
	overflow:hidden;
}

.blog .main_img img {
	margin-left:-135px;
}

.highlight {
	width:250px;
	height:250px;
	background-image: url(images/highlight_bg.gif);
}

.highlight_box {
	width:250px;
	height:250px;
}

.highlight_box .box_text h2, .highlight_box .box_text h3 {
	font-size: 14px;
}

.header .search {
	top: 47px;
}

.footer .widgets ul {
	width: 205px;
}

.footer .widgets ul.newsletter {
	float:none;
	width:460px;
	margin-bottom:20px;
}

.footer .widgets ul.newsletter .input div {
	width: 360px;
}

.footer .widgets ul.newsletter .input input {
	width: 330px;
}

.page_blog {
	width: 1040px;
}

.gallery_list ul li {
	height:185px;
}

.event_rp_box {
	width:1080px;
}

.event_img .title {
	width: 480px;
}

.event .event_video {
	height:300px;
}
.event_details_info{
	float: left;
}
.event_details_info .event_info_list p{
	padding: 0px 0px 10px;
}
}

@media (max-width: 1080px) {

.header_wrapper {
	border-bottom:none;
	background-color:#f78e1e;
	height:80px;
}

.header {
	height:80px;
}

.header .logo {
	float: none;
	width: 150px;
	padding: 0px;
	text-align:center;
	height:80px;
	margin:0px auto;
}

.header .logo a {
	background-image: url(images/yaf_logo_tablet.png) !important;
	background-position:center;
	width:100%;
	height:80px;
}

.menu, .top_bar, .header .search {
	display:none;
}

.mobile_menu {
	display:block;
	text-indent:-9999px;
	position:absolute;
	left:0px;
	top:15px;
	width:50px;
	z-index:7999;
}

.search_menu {
	display:block;
	text-indent:-9999px;
	position:absolute;
	right:0px;
	top:15px;
	width:50px;
	z-index:7999;
}

.search_menu a {
	display:block;
	width:50px;
	height:50px;
	line-height:50px;
	background-image:url(images/mobile_search_icon.png);
	background-repeat:no-repeat;
}

.desktop_only {
	display:none;
}

.content, .type, .filter, .header, .footer {
	width:730px;
}

#grid-wrapper {
	width: 750px;
}

.page_left {
	width:730px;
	border-right:none;
}

.page_widgets {
	width:730px;
	margin-top:40px;
	padding:20px 0px 0px 0px;
	border-top:solid 1px #c1c1c1;
}

#grid-wrapper-widgets {
	width: 750px;
}

.page_left_more {
	width: 730px;
	border-right:none;
}

.gallery_list {
	width: 740px;
}

.gallery_list ul li img {
	width:185px;
}

.summary, .pd_box {
	width: 730px;
}

.pd_right {
	width: 500px;
}

.event {
	width: 730px;
}

.event #grid-wrapper-widgets {
	width:750px;
}

.event_widgets {
	float:right;
	width:250px;
}

#grid-wrapper-more {
	width: 750px;
}

.event_info_left, .event_info_right {
	width:220px;
}

.event_sbox_text {
	width:440px;
}

.event_art .o_box {
	height:200px;
}

.event_art .event_info_left, .event_art .event_info_right {
	width:100%;
}

.event_art .content_list {
	padding: 0px;
}

.blog .main_img {
	width: 730px;
	overflow:hidden;
}

.blog .main_img img {
	margin-left:-135px;
}

.highlight {
	width:230px;
	height:230px;
	background-image: url(images/highlight_bg.gif);
}

.highlight_box {
	width:230px;
	height:230px;
}

.gw1 {
	width:230px;
}

.gh1 {
	height:230px;
}

.header .search {
	top: 47px;
}

.footer {
	overflow:hidden;
	
}

.footer .widgets {
	width:800px;
}

.footer .widgets ul {
	width: 335px;
	margin-bottom:20px;
}

.footer .widgets ul.newsletter {
	width:730px;
}

.footer .widgets ul.newsletter .input div {
	width: 360px;
}

.footer .widgets ul.newsletter .input input {
	width: 330px;
}

.half_content, .fit_content, .fit_content .clearfix {
	width: 730px;
}

.fit_content .gw1 {
	width: 750px;
}

.fit_content .gw1 .c_box {
	width: 190px;
	margin-right:20px;
	float:left;
}

.fit_content .gw1 .c_box .clearfix {
	width: 190px;;
}

.fit_content .gw1 .s_box {
	width: 240px;
	float:left;
}

.fit_content .gw1 .s_box .clearfix {
	width: 270px;;
}

.fit_content .gw2 {
	width:730px;
}

.fit_content .gw2.gh2, .support_h {
	height:auto;
}

.box_others .more_text {
	position: static;
}

.box_team table {
	float:left;
	margin-left:110px;
}

.contact_img {
	display:none;
}

.contact_map {
	width: 730px;
}

.contact_map #map-canvas {
	width: 730px;
}

.gallery_list ul li img {
	width: 175px;
}

.gallery_list .video_overlay {
	width: 160px;
	height: 160px;
}

.blog_content {
	width: 730px;
}

.blog_widgets .box {
	width: 230px;
	height: 230px;
}

.page_blog {
	width: 730px;
}

.box.gw4.gh2 {
	width: 730px;
	height:auto;
}

.box.gw2.gh2 {
	width: 230px;
	height:auto;
}

.page_widgets_more {
	width:730px;
}

.blog_comments .write .message {
	width: 410px;
}

.blog_comments .write .message textarea {
	width: 410px;
}

.fit_content .gw4 {
	width:730px;
}

.summary .gw2 {
	width:730px;
}

.box.gw1.gh1_8 {
	width:730px;
	height:250px;
}

.box.gw1.gh1_8 img {
	float:left;
}

.box.gw1.gh1_8 .form_box {
	width:440px;
	float:right;
	height:210px;
}

.my_acc .gw2 {
	width:730px;
}

.event_widgets {
	width:730px;
}

.event_widgets #grid-wrapper-more {
	width:750px;
}

.blog {
	position:relative;
}

.blog_selector {
	position:absolute;
	top:20px;
}

.blog_selector .c_box {
	display:none;
}

.blog_selector .s_box .clearfix div {
	width: 40px;
	height: 40px;
	float: left;
	text-align: center;
	padding: 0px 10px 10px 0px;
	text-indent:-9999px;
}

.blog_selector .s_box .clearfix div a {
	line-height:40px;
	width:40px;
	height:40px;
	padding-bottom: 0px;
}

.s_box .prev_icon {
	background-image: url(images/blog_prev_40.gif);
}

.s_box .prev_icon:hover {
	background-image: url(images/blog_prev_over_40.gif);
}

.s_box .next_icon {
	background-image: url(images/blog_next_40.gif);
}

.s_box .next_icon:hover {
	background-image: url(images/blog_next_over_40.gif);
}

.s_box .gallery_icon {
	background-image: url(images/blog_gallery_40.gif);
}

.s_box .gallery_icon:hover {
	background-image: url(images/blog_gallery_over_40.gif);
}

.s_box .events_icon {
	background-image: url(images/blog_events_40.gif);
}

.s_box .events_icon:hover {
	background-image: url(images/blog_events_over_40.gif);
}

.back_btn a {
	font-size: 14px;
	line-height: 28px;
	padding: 0px 10px;
}

.c_box .support_btn {
	width: 90px;
	height: 90px;
}

.c_box .events_btn {
	width: 90px;
	height: 90px;
}

.c_box .support_btn a, .c_box .events_btn a {
	padding-bottom: 55px;
}

.c_box .subscribe div {
	width: 188px;
	height: 32px;
	border: solid 1px #FFFFFF;
	margin: 0px 0px 10px 0px;
}

.c_box .subscribe input {
	width: 190px;
}

.fit_content .gw1 .c_box {
	height:240px;
}

.c_box .btn {
	width: 188px;
}

.gw3 {
	width: 730px;
}

.box_sp .clearfix {
	width: 750px;
}

.gw1_5 {
	width:355px;
}

.setting_step ul li {
	width: 167px;
}

.pd_right {
	width: 440px;
}

.ma_left, .ma_right {
	width: 330px;
}

.form_box table td {
	vertical-align:top;
}

.gw4 {
	width: 730px;
}

.efly ul li {
	width: 215px;
}

.efly ul li img {
	width:215px;
	height:215px;
}

.art-image {
	height:230px;
}

.download_left, .download_right {
	width:340px;
	font-size:14px;
}

.download_list {
	font-size:14px;
}

.event_left, .event_right {
	float:right;
	width:430px;
}

.apply_btn {
	width: 190px;
}

.list_left, .list_right {
	width:	330px;
}

.fit_content .gw1 .s_box {
	width: 240px;
	float: none;
}

.fit_content .gw1 .s_box .clearfix {
	width: 250px;
}

.s_box .clearfix div {
	width: 110px;
	padding: 0px 9px 9px 0px;
}

.s_box .clearfix div a {
	background-position:bottom;
}

.box_team {	
	height:250px;
}

.type_wrapper, .filter_wrapper_bar {
	display:none;
}

.page_widgets a.s_text {
	background-color: #a1a1a1;
	display: inline-block;
	font-family: 'Raleway', Arial, Helvetica, sans-serif;
	font-size: 19px;
	font-weight: 700;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 32px;
	padding: 0px 30px;
	color: #FFFFFF;
}

.page_widgets a.s_text:hover {
	background-color: #575757;
}

.info_box {
	width: 690px;
	height: 225px;
	padding: 20px;
	position: absolute;
	left: 0px;
	top: 405px;
	background-color: #0093d0;
	background-image: none;
}

.banner_selector {
	display:none;
}

.bx-wrapper .bx-next {
	right: 10px;
}

.index_banner li {
	height:670px;
}

.index_banner li img {
	width:954px !important;
	max-width:none !important;
}

.index_banner .bx-controls-direction a {
	top: 30% !important;
}

.gw2 {
	width:480px;
}

.info_box .text {
	height: auto;
	padding-bottom:10px;
}

.s_box .clearfix div {
	height: 110px;
}

.s_box .clearfix div a {
	padding-bottom: 65px;
}

.info_box .btn_set {
	width:690px;
}

.info_box .btn_set a {
	float:left;
	margin-right:10px;
}

.box_sp img {
	height:430px;
}

.event_photos {
	height:132px;
}

.event_photos ul li {
	width: 132px;
	height:132px;
}

.category_photos .event_photos {
	height: 215px;
}

.category_photos .event_photos ul li {
	width: 215px;
	height: 215px;
}

.gallery_list ul li {
	height:175px;
}

.share_btn {
	width: 90px;
	height: 90px;
}

.share_btn, .email_btn {
	width: 90px;
	height: 90px;
}

.share_btn a, .email_btn a {
	background-position:bottom;
}

.event_art {
	width:230px;
}

.event_apply, .event_share {
	width:355px;
}

.event_share .email_btn {
	float: left;
	margin-left:10px;
}

.event .event_video {
	height:295px;
}

.page_selector {
	font-size: 13px;
	position:absolute;
	right:10px;
}

.gray_box .more_btn {
	width: 190px;
	padding:0px;
}

.gray_box .more_btn a {
	width: 100%;
	padding:0px;
}

.get_involved h1 {
	font-size:16px;
}

.get_involved h2 {
	font-size:26px;
	line-height:30px;
}

.get_involved p {
	font-size:14px;
}

.one_col_img {
	display:block;
	width:100%;
}

.two_col_img {
	display:none;
}

#share_box .share_btn, #share_box .email_btn {
	padding: 0px 10px 10px 0px;
	width:90px;
	height:90px;
}

.yafies .c_box, .yafies .text_part_a, .yafies .part_img, .yafies .text_part_b {
	width:auto;
	float:none;
}

.yafies .part_img {
	padding-bottom:20px;
}

.highlight_box, .index_high {
	height: 230px !important;
}

.event .gw3 {
	width:480px;
}

.c_box_wrapper {
	width:230px;
}

.c_box_wrapper .clearfix {
	width:100%;
}

.index_banner .bx-wrapper {
	height:670px;
}

/* hei added for blog index */
.box_subscribe h2{
}
.box_subscribe p{
	font-size: 14px;
	line-height: 16px;
}
.box_subscribe .subscribe div{
	width: 188px;
}

.box_subscribe .subscribe input{
	background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
	border: medium none;
	color: #ffffff;
	font-size: 14px;
	padding: 8px;
	width: 188px;
}

.box_subscribe .subscribe a{
	width: 190px;
	font-size: 16px;
	line-height: 30px;
}

.slider4 .preview-block{
	width: 230px;
	height: 230px;
}
}

@media (max-width: 767px) {

.content, .type, .filter, .header, .footer {
	width:460px;
}

.half_content, .fit_content, .fit_content .clearfix {
	width: 460px;
}

.gw1 {
	width: 220px;
}

.gh1 {
	height:220px;
}

.box.gw4.gh2 {
	width: 460px;
}

#grid-wrapper {
	width: 480px;
}

.box.gw2.gh2 {
	width: 220px;
}

.page_left {
	width: 460px;
}

#grid-wrapper-widgets {
	width: 480px;
}

.gw3 {
	width: 460px;
}

.gw3 img {
	max-width:100%;
	height:auto;
}

.fit_content .gw1 .c_box {
	width: 180px;
}

.c_box .support_btn, .c_box .events_btn {
	width: 180px;
	height: auto;
	float:none;
	margin-bottom:10px;
}

.c_box .support_btn a, .c_box .events_btn a {
	width: 100%;
	height: auto;
	background-image:none;
	background-color:#FFFFFF;
	padding-bottom: 0px;
}

.c_box .support_btn a:hover, .c_box .events_btn a:hover {
	background-image:none;
	background-color:#f47514;
}

.fit_content .gw1 .s_box {
	width: 460px;
	float: none;
}

.fit_content .gw1 .s_box .clearfix {
	width: 480px;
}

.s_box .clearfix div {
	width: 108px;
	padding: 0px 9px 9px 0px;
}

.support_btn .clearfix div {
	width: 134px;
	height: 134px;
}

.fit_content .gw2 {
	width: 460px;
}

.support_btn .clearfix div a {
	background-position:bottom;
}

.parnters_btn .clearfix div {
	width: 210px;
}

.box_team {	
	height:250px;
}

.box_team table {
	float: left;
	width:190px;
	margin-left:10px;
}

.box_team h3 {
	font-size:20px;
}

.box_team h2 {
	font-size:16px;
}

.contact_map {
	width: 460px;
}

.contact_map #map-canvas {
	width: 460px;
}

.gw1_5 {
	width: 460px;
}

.box_sp img {
	padding: 0px;
}

.box_sp .clearfix .box {
	margin: 20px 20px 0px 0px;
}

.page_left_more {
	width: 460px;
}

.gallery_list {
	width: 470px;
}

.gallery_list ul li img {
	width: 146px;
}

.page_widgets_more {
	width: 460px;
}

.page_blog {
	width: 460px;
}

.blog .main_img {
	width: 460px;
}

.blog .main_img img {
	margin-left: 0px;
	width:100%;
	height:auto;
}

.blog_content {
	width: 460px;
}

.share_box .share {
	border-right:none;
}

.share_box .tags {
	padding:10px 0px 0px 0px;
}

.blog_comments .write .message {
	width: 420px;
}

.blog_comments .write .message textarea {
	width: 420px;
}

.blog_comments .write .btn_set {
	padding:0px;
	float: right;
	width: 365px;
}

.blog_comments .read .message {
	width: 340px;
}

.blog_comments .write .photo {
	display:none;
}

.setting_step ul li {
	width:110px;
	padding: 0px 10px 0px 0px;
}

.setting_step ul li td {
	font-size:14px;
}

.setting_step ul li td span {
}

.setting .step1 {
	width:200px;
	float:left;
}

.pf_img {
	height:200px;
}

.pf_img_text {
	width:200px;
	float:right;
}

.setting .step1 .btn_set {
	display:none;
}

.user_box {
	height: 380px;
}

.user_box .user_info {
	width: 210px;
}

.pd_right {
	width: 420px;
}

.summary .gw2 {
	width: 460px;
}

.summary, .pd_box {
	width: 460px;
}

.box.gw1.gh1_8 {
	width: 460px;
}

.box.gw1.gh1_8 .form_box {
	width: 170px;
}

.ma_edit .big_btn {
	width: 170px;
	font-size:16px;
}

.gh1_8 {
	height: auto;
}

.ma_left {
	padding:0px 0px 40px 0px;
}

.ma_left, .ma_right {
	float:none;
	height:auto;
	width:100%;
}

.my_acc .gw2 {
	width: 460px;
	height:400px;
}

.download_left, .download_right {
	width: 100%;
	font-size: 16px;
}

.download_list {
}

.efly ul li {
	width: 100%;
}

.efly ul li img {
	display:none;
}

.fit_content .gw4 {
	width: 460px;
}

.event_left, .event_right {
	width: 100%;
	padding:20px 0px 0px 0px;
}

h1 {
	font-size:30px;
	line-height:30px;
}

h3 {
	font-size:16px;
	line-height:16px;
}

.event_date {
	font-size: 16px;
}

.event {
	width: 460px;
}

.event_img .title {
	width: 420px;
}

.event_img .title h2 {
	font-size:12px;
	padding:0px;
	background-image:none;
}

.event_art {
	width: 460px;
}

.event_bd {
	width: 460px;
}

.event_sbox_photo {
	width: 130px;
}

.event_sbox_text {
	width: 270px;
}

.event_photos {
	height: 125px;
}

.event_photos ul li {
	width: 125px;
	height: 125px;
}

.category_photos .event_photos {
	height: 125px;
}

.category_photos .event_photos ul li {
	width: 125px;
	height: 125px;
}

.event_widgets {
	width: 460px;
}

.event_widgets #grid-wrapper-more {
	width: 480px;
}

.box_sp .clearfix .box {
	height:auto;
}

.list_left, .list_right {
	width: 100%;
}

.list_left {
	padding: 10px 0px 0px 0px;
}

.list_right {
	padding: 0px 0px 20px 0px;
}

.gh1_95 {
	height: auto;
}

.footer {
	font-size:14px;
}

.footer .widgets {
	width:520px;
	padding-bottom:0px;
}

.footer .widgets ul {
	width: 200px;
	margin-bottom:20px;
}

.footer .widgets li {
	padding: 3px 0px;
}

.footer .widgets ul.newsletter {
	width:460px;
	padding-bottom:10px;
	border-bottom: solid 1px #828282;
}

.footer .widgets ul.newsletter .input div {
	width: 360px;
}

.footer .widgets ul.newsletter .input input {
	width: 340px;
}

.footer .widgets .title {
	border-bottom: none;
	font-size:14px;
}

.footer .copyright {
	font-size:12px;
	line-height:16px;
}

.footer .copyright .social {
	position: static;
	right: 0px;
	top: 0px;
	height:40px;
}

.page_widgets {
	width: 460px;
}

body, p {
	font-size:14px;
}

.pdf {
	background-image: none;
	padding: 0px;
}

.preview {
	background-image: none;
	padding: 0px;
}

.event_details .photo {
	width: 160px;
	padding: 0px 20px 0px 0px;
}

.event_details .photo img {
	max-width:100%;
	height:auto;	
}

.event_details .event_left, .event_details .event_right {
	width: 240px;
	padding: 0px;
}

.blog_widgets, .event_widgets {
	display:none;
}

.order_list {
	padding:0px;
}

.index_social {
	width:460px;
	height:110px;
}

.index_social .s_box {
	width:460px;
}

.index_social .s_box .clearfix {
	width:480px;
}

.info_box {
	width: 420px;
	height: 250px;
	padding: 20px;
	position: absolute;
	left: 0px;
	top: 295px;
	background-color: #0093d0;
	background-image: none;
}

.index_banner .bx-controls-direction a {
	top: 23% !important;
}

.index_banner li {
	height: 580px;
}

.index_banner li img {
	width:602px !important;
}


.info_box .btn_set {
	width:440px;
}

.info_box .btn_set a {
	width:205px;
	float:left;
	padding:0px;
	text-align:center;
	margin-right:10px;
}

.page_widgets_more {
	display:none;
}

.art-image {
	height:140px;
}

.box_sp img {
	height:271px;
}

.box_others {
	height:auto;
}

.gallery_list ul li {
	height:146px;
}

.event_video {
	height:275px;
}

.share_btn, .email_btn {
	width: 180px;
	height: auto;
	float:none;
	margin-bottom:10px;
}

.share_btn a, .email_btn a {
	width: 100%;
	height: auto;
	background-image:none !important;
	background-color:#FFFFFF;
	padding-bottom: 0px;
}

.share_btn a:hover, .email_btn a:hover {
	background-image:none;
	background-color:#018091;
}

.share_btn a, .email_btn a, .c_box .events_btn a, .c_box .support_btn a {
	font-size:19px;
}

.gray_box .more_btn {
	width: 185px;
}

.social_box {
	display:none;
}

.event_info {
	width:460px;
}

.highlight {
	width: 220px;
	height: 220px;
}

.highlight_box, .index_high {
	height: 220px !important;
}

.back_btn {
	display:none;
}

.setting .step1 {
	float: none;
}

.setting .step1 .photo {
	float: none;
	width: 120px;
	height: 120px;
}

.setting .step1 .photo img {
	width: 120px;
}

.event .gw3 {
	width:460px;
}

.c_box_wrapper {
	width:460px;
}

.c_box_wrapper .clearfix {
	width:480px;
}

.event_rp_box {
	width:100%;
}

.index_banner .bx-wrapper {
	height:580px;
}

.header_wrapper, .header, .header .logo, .header .logo a {
	height:50px;
}

.mobile_menu, .search_menu {
	top:0px;
}

.header .logo {
	width:100px;
}

.header .logo a {
	background-image: url(images/yaf_logo_mobile.png) !important;
}

/* hei added for blog index */
.box_subscribe h2{
	font-size: 16px;
}
.box_subscribe p{
	font-size: 12px;
	line-height: 14px;
}
.box_subscribe .subscribe div{
	width: 188px;
}
.box_subscribe .subscribe a{
	width: 190px;
}
.slider4 .preview-block{
	width: 130px;
	height: 130px;
}
}

@media (max-width: 479px) {

.content, .type, .filter, .header, .footer {
	width:300px;
}

.half_content, .fit_content, .fit_content .clearfix {
	width: 300px;
}

.gw1 {
	width: 300px;
}

.gh1 {
	height:auto;
}

.gh1 img {
	height:300px;
}

.box.gw4.gh2 {
	width: 300px;
}

#grid-wrapper {
	width: 320px;
}

.box.gw2.gh2 {
	width: 300px;
}

.page_left {
	width: 300px;
}

#grid-wrapper-widgets {
	width: 320px;
}

.gw3 {
	width: 300px;
}

.fit_content .gw1 .s_box {
	width: 300px;
}

.fit_content .gw1 .s_box .clearfix {
	width: 320px;
}

.fit_content .gw2 {
	width: 300px;
}

.contact_map {
	width: 300px;
}

.contact_map #map-canvas {
	width: 300px;
}

.gw1_5 {
	width: 300px;
}

.page_left_more {
	width: 300px;
}

.gallery_list {
	width: 320px;
}

.page_widgets_more {
	width: 300px;
}

.page_blog {
	width: 300px;
}

.blog .main_img {
	width: 300px;
}

.blog_content {
	width: 300px;
}

.blog_comments .write .message {
	width: 260px;
}

.blog_comments .write .message textarea {
	width: 260px;
}

.setting_step ul li {
	width: 300px;
	margin-bottom:5px;
}

.setting_step ul {
	width: 320px;
}

.setting_step ul li td {
	width: 300px;
	height: 30px;
}

.setting_step ul li td span {
	display:inline;
	padding:0px 10px 0px 0px;
}

.summary .gw2 {
	width: 300px;
}

.summary, .pd_box {
	width: 300px;
}

.box.gw1.gh1_8 {
	width: 300px;
}

.my_acc .gw2 {
	width: 300px;
}

.fit_content .gw4 {
	width: 300px;
}

.event {
	width: 300px;
}

.event_img .title {
	width: 260px;
	position:static;
}

.event_art {
	width: 300px;
}

.event_bd {
	width: 300px;
}

.event_widgets {
	width: 300px;
}

.event_widgets #grid-wrapper-more {
	width: 320px;
}

.highlight {
	height: 75px;
}

.box_title {
	height: 75px;
	background-color: #f78e1e;
}

.box_past {
	height: 75px;
	background-color: #575757;
}

.page_widgets {
	width: 300px;
}

.order_list {
	float:none;
	text-align:right;
	padding: 20px 0px 20px 0px;
}

.fit_content .gw1 .c_box {
	width: 260px;
	height:auto;
}

.fit_content .gw1 {
	width: 300px;
}

.c_box .support_btn, .c_box .events_btn {
	width: 260px;
}

.c_box .subscribe div {
	width: 258px;
}

.c_box .subscribe input {
	width: 240px;
}

.s_box .clearfix div {
	width: 145px;
	height:145px;
	padding: 0px 10px 10px 0px;
}

.s_box .clearfix div a {
	padding-bottom: 100px;
	background-position:center;
}

.s_box .connect_icon {
	background-color:#4961ac;
}

.s_box .connect_icon:hover {
	background-color:#2e4386;
}

.s_box .blog_icon {
	background-color:#00afdc;
}

.s_box .blog_icon:hover {
	background-color:#0097be;
}

.s_box .follow_icon {
	background-color:#ffc300;
}

.s_box .follow_icon:hover {
	background-color:#f4b214;
}

.s_box .subscribe_icon {
	background-color:#ef4135;
}

.s_box .subscribe_icon:hover {
	background-color:#d1382e;
}

.support_btn .clearfix div {
	width:80px;
	height:80px;
	padding:0px 10px 0px 0px;
}

.parnters_btn .clearfix div {
	padding-bottom:10px;
	width:260px;
}

.support_btn .clearfix div a {
	font-size: 12px;
	line-height: 15px;
	padding: 5px 0px 60px 0px !important;
	background-position:top !important;
}

.support_btn .paypal_icon {
	background-image: url(images/support_paypal_320.gif);
}

.support_btn .paypal_icon:hover {
	background-image: url(images/support_paypal_over_320.gif);
}

.support_btn .pps_icon {
	background-image: url(images/support_pps_320.gif);
}

.support_btn .pps_icon:hover {
	background-image: url(images/support_pps_over_320.gif);
}

.support_btn .others_icon {
	background-image: url(images/support_others_320.gif);
}

.support_btn .others_icon:hover {
	background-image: url(images/support_others_over_320.gif);
}

.support_btn .clearfix div .charitable_icon {
	background-image:url(images/support_charitable_320.gif);
}

.support_btn .clearfix div .charitable_icon:hover {
	background-image:url(images/support_charitable_over_320.gif);
}

.support_btn .clearfix div .donation_icon {
	background-image:url(images/support_donation_320.gif);
}

.support_btn .clearfix div .donation_icon:hover {
	background-image:url(images/support_donation_over_320.gif);
}

img.team_img {
	width: 120px;
}

.box_team {
	height: 120px;
}

.box_team table {
	width: 160px;
}

.box_team td {
	width: 160px;
	height: 120px;
}

.box_team h3 {
	font-size: 16px;
}

.box_team h2 {
	font-size: 12px;
}

.submit_btn {
	width: 260px;
}

.gh1 .c_box {
	height: auto;
}

.c_box .btn {
	position: static;
	width: 260px;
}

.gallery_list ul li img {
	width: 145px;
}

.blog_comments .write .btn_set {
	width: 260px;
}

.blog_comments .write .btn_set a {
	width: 200px;
}

.blog_comments .read .message {
	width: 180px;
}

.blog_comments_nologin h3 {
	text-indent:-9999px;
}

.blog_widgets {
	width: 300px;
}

.blog_widgets .box {
	width: 300px;
	height: 300px;
}

.blog_widgets #grid-wrapper-more {
	width: 320px;
}

.setting_step ul li td {
	font-size: 14px;
}

.setting .step1 .photo {
	width: 80px;
	height:80px;
}

.setting .step1 .photo img {
	max-width:100%;
	height:auto;
}

.pf_img_text {
	width: 160px;
}

.setting .step1 {
	width: 80px;
}

.form_box table td {
}

.user_box .photo {
	float: none;
}

.user_box .user_info {
	float: none;
	padding:10px 0px;
}

.user_box .btn_set {
	position: static;
}

.content_wrapper .big_btn {
	float:none;
	margin-bottom:10px;
	width:100%;
	padding:0px;
	text-align:center;
}

.user_box {
	height: auto;
}

.pd_right {
	width: 100%;
}

.box.gw1.gh1_8 {
	height:300px;
}

.box.gw1.gh1_8 img {
	width:300px;
	height:300px;
}

.gw4 {
	width: 300px;
}

.my_acc .gw2 {
	height: auto;
}

.efly {
	width: 260px;
}

.efly ul {
	width: 260px;
}

.event #grid-wrapper-widgets {
	width: 320px;
}

.event_info {
	width: 300px;
}

.event_info_left, .event_info_right {
	width: 100%;
}

.event_sbox_text {
	width: 100%;
	padding:10px 0px 0px 0px;
}

.gw2 {
	width: 300px;
}

.footer .widgets {
	width:520px;
}

.footer .widgets ul {
	width: 300px;
	margin-bottom:20px;
}

.footer .widgets ul.newsletter {
	width:300px;
}

.footer .widgets ul.newsletter .input div {
	width: 298px;
}

.footer .widgets ul.newsletter .input input {
	width: 280px;
}

.footer .widgets ul.newsletter .input a {
	width: 300px;
	margin-top:10px;
	margin-left: 0px;
}

.more_box {
	width: 300px;
}

.event_details .photo {
	width: 260px;
	padding:0px;
}

.event_details .photo img {
	width:100%;
	height:auto;	
}

.event_details .event_left, .event_details .event_right {
	width: 260px;
	padding: 20px 0px 0px 0px;
}

.page_widgets a.s_text {
	width:100%;
	margin-bottom:20px;
	padding:0px;
	text-align:center;
}

.info_box {
	width: 260px;
	height: 350px;
	top:300px;
}

.index_banner li {
	height: 690px;
}

.index_social .s_box {
	width: 300px;
	height:300px;
}

.index_social .s_box .clearfix {
	width: 320px;
}

.info_box .btn_set {
	width: 260px;
}

.info_box .btn_set a {
	width: 260px;
	text-align:center;
	padding:0px;
	margin-bottom:0px;
}

.box_others .more_link {
	position: static;
	display:inline-block;
	bottom: 20px;
	left: 20px;
	border-bottom: dashed 1px #00aec5;
}

.apply_btn {
	width: 260px;
}

.art-image {
	height:87px;
}

.box_sp img {
	height:177px;
}

.gallery_list ul li {
	height:145px;
}

.banner_mobile {
	display:block;
}

.banner_desktop {
	display:none;
}

.index_banner li img {
	width:300px !important;
}

.event_video {
	height:170px;
}

.share_btn, .email_btn {
	width:100%;
}

.gray_box .more_btn {
	width: 260px;
}

.get_involved {
	background-image:url(images/get_involved_bg_mobile.png);
	height:300px;
}

.get_involved h1 {
	padding:15px 0px 0px 20px;
}

.get_involved h2 {
	padding:0px 20px 10px 20px;
}

.get_involved p {
	padding:0px 120px 10px 20px;
}

.bbq {
	display:block !important;
}

.highlight_box, .index_high {
	height: 300px !important;
}

.team_img {
	height:120px !important;
}

.user_box .photo img {
	height: 165px !important;
}

.event .gw3 {
	width:300px;
}

.c_box_wrapper {
	width:300px;
}

.c_box_wrapper .clearfix {
	width:100%;
}

.index_banner .bx-wrapper {
	height:690px;
}

.event_photos {
	height: 118px;
}

.event_photos ul li {
	width: 118px;
	height: 118px;
}

.category_photos .event_photos {
	height: 118px;
}

.category_photos .event_photos ul li {
	width: 118px;
	height: 118px;
}

/* hei added for blog index */
.box_subscribe{
	height: 185px;
}
.box_subscribe h2{
	font-size: 14px;
}
.box_subscribe p{
	font-size: 12px;
	line-height: 14px;
}
.box_subscribe .subscribe div{
	width: 260px;
}

.box_subscribe .subscribe input{
	width: 260px;
}

.box_subscribe .subscribe a{
	width: 262px;
}
}